Page MenuHomePhabricator

Add arrows for carousel on wikimedia shop
Closed, ResolvedPublic

Description

Need right and left arrows on the hero image carousel for the shop. The right one shows the hover state for the arrow. i.e. opacity:1 and regular state would be opacity:0.5

Event Timeline

Nirzar created this task.Feb 21 2015, 1:32 AM
Nirzar assigned this task to Prtksxna.
Nirzar raised the priority of this task from to Needs Triage.
Nirzar updated the task description. (Show Details)
Nirzar added a project: Shop-Theme.
Nirzar added subscribers: Nirzar, violetto.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 21 2015, 1:32 AM

We will get rid of the page indicators on the bottom. the pull request that I'll send for shop-theme will have that change.

Nirzar updated the task description. (Show Details)Feb 21 2015, 1:33 AM
Nirzar set Security to None.

We will get rid of the page indicators on the bottom. the pull request that I'll send for shop-theme will have that change.

There seems to be some confusion, I don't see any pull requests yet - https://github.com/prtksxna/shop-theme/pulls

Nirzar added a comment.Mar 2 2015, 6:01 PM

@Prtksxna sorry, it was missing. you can check now. This goes without saying but please review the code :) comments and suggestions about code are appreciated

@Prtksxna any updates on this?

I thought @Nirzar was working on this.


@Nirzar, was this in one of your patches? Did we not review it?

vshchepakina moved this task from Backlog to Next Up on the Shop-Theme board.Mar 20 2015, 9:24 PM
atgo triaged this task as Normal priority.Mar 26 2015, 6:23 PM
vshchepakina reassigned this task from Prtksxna to HuiZSF.Apr 21 2015, 3:15 AM

@HuiZSF, the arrows are currently at 95px, can we make it smaller at 50px?

@violetto
Sure. Updated...

violetto closed this task as Resolved.Apr 27 2015, 4:13 AM

Thanks, it looks awesome!

Prtksxna removed a subscriber: Prtksxna.May 1 2015, 9:26 AM